<?php

$codigo = $_GET['Codigo'];
$token = $_GET['Token'];


if ($token=="asdf234sdg2asdghfsd2354"){


    if ($codigo=="1008"){

        $response2 = array(
            "CodigoRespuesta" => 1,
            "MensajeRespuesta" => "Token Valido",
            "EmpleadoID" => "1008",
            "Codigo" => "1008",
            "Nombres" => "Nombre de prueba",
            "Apellidos" => "Apellido",
            "Extra1" => "",
            "Extra2" => ""
        );
        
        header('Content-Type: application/json');
        echo json_encode($response2);

    }

    else{

        $response3 = array(
            "CodigoRespuesta" => 2,
            "MensajeRespuesta" => "Token",
            "EmpleadoID" => "-1",
            "Codigo" => "-1",
            "Nombres" => "-1",
            "Apellidos" => "-1",
            "Extra1" => "",
            "Extra2" => ""
        );
        
        header('Content-Type: application/json');
        echo json_encode($response3);

    }


    


}

else{
    $response = array(
        "CodigoRespuesta" => 2,
        "MensajeRespuesta" => "Token",
        "EmpleadoID" => "-1",
        "Codigo" => "-1",
        "Nombres" => "-1",
        "Apellidos" => "-1",
        "Extra1" => "",
        "Extra2" => ""
    );
    
    header('Content-Type: application/json');
    echo json_encode($response);
}


